spec:
- umpire:
    version: 4.1.2
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      amdgpu_target:
      - none
      build_type: RelWithDebInfo
      c: true
      cuda: true
      cuda_arch:
      - none
      deviceconst: false
      examples: true
      fortran: false
      ipo: false
      numa: false
      openmp: false
      patches:
      - 135bbc7d2f371531f432672b115ac0a407968aabfffc5b8a941db9b493dbf81f
      - 7d912d31cd293df005ba74cb96c6f3e32dc3d84afff49b14509714283693db08
      rocm: false
      shared: false
      tests: none
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 7d912d31cd293df005ba74cb96c6f3e32dc3d84afff49b14509714283693db08
    - 135bbc7d2f371531f432672b115ac0a407968aabfffc5b8a941db9b493dbf81f
    package_hash: kslcpdrggrajdfxquxodsfzeozgemnyrh77kbzhmpi673psjlssq====
    dependencies:
      blt:
        hash: jbnm5i4o5favixcfweq3536a2atnzlnj
        type:
        - build
      camp:
        hash: lavdbtowrtajcozailx32am34luot3ct
        type:
        - build
        - link
      cmake:
        hash: 4qfn57gorgrzcpcj7mc7r2uhf7ikotpe
        type:
        - build
      cuda:
        hash: deqfe3y5o2yfo26zjidm6shsfvsuiqgy
        type:
        - build
        - link
    hash: pdt36l6skvhohw5isn2qj3zkzskbicq2
    full_hash: zzrdfw4emlndxhqd7ckptc3355u37iba
- blt:
    version: 0.3.6
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: sxewtgc2zuzciilsgdx5pc2doa4cwx4hg3dfhomu4uwn26fgb7cq====
    dependencies:
      cmake:
        hash: 4qfn57gorgrzcpcj7mc7r2uhf7ikotpe
        type:
        - run
    hash: udjpfukzxjfuepjfjyqpz7fxsuav3z2q
    full_hash: jbnm5i4o5favixcfweq3536a2atnzlnj
- cmake:
    version: 3.20.3
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      build_type: Release
      doc: false
      ncurses: true
      openssl: true
      ownlibs: true
      qt: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bmp76u2fqtji5ys6tf74hyroswvh4h67a4wn6o6mnl3hrn473zsq====
    dependencies:
      ncurses:
        hash: yeetxpo25ilo353xckwopp43swtbhk76
        type:
        - build
        - link
      openssl:
        hash: qclcjaz5bfwdg5t2cj3673j6e26afyad
        type:
        - build
        - link
    hash: dgrsnzucqnr7zpefo2uoanfrngyyb2jx
    full_hash: 4qfn57gorgrzcpcj7mc7r2uhf7ikotpe
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: qu6uknrpr4ov7vpzy2busce4e54wznap
        type:
        - build
    hash: qlv362soi26th3rx5cp35q7bzkeolg4w
    full_hash: yeetxpo25ilo353xckwopp43swtbhk76
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: fi22jo6m3hcxa3aq2adpsslc7ybewbu3
    full_hash: qu6uknrpr4ov7vpzy2busce4e54wznap
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lieqzmkgrpenuzohfmbc42znnoal7736mjvy4c6oy7eyfkbch2xa====
    dependencies:
      perl:
        hash: tu3m2uwfaujp3s7cw4ovhrn6thtu33b3
        type:
        - build
        - test
      zlib:
        hash: ptowiyplmtjqttcenxph76mdclacowsi
        type:
        - build
        - link
    hash: ewqzxrzd7rllvr2f6qp2xsxaenmubm7q
    full_hash: qclcjaz5bfwdg5t2cj3673j6e26afyad
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: 7ietvjhmj5lqcvnynyuv5hn4miqh2tgm
        type:
        - build
        - link
      bzip2:
        hash: w6fs3beavq52pm2qtz7nxrrkjh753myo
        type:
        - build
        - link
      gdbm:
        hash: gqsundpaxfft5h7irpikchdj2dbnms44
        type:
        - build
        - link
      zlib:
        hash: ptowiyplmtjqttcenxph76mdclacowsi
        type:
        - build
        - link
    hash: moxuuausknpjzjubqwe7jpgcsl6wnjuv
    full_hash: tu3m2uwfaujp3s7cw4ovhrn6thtu33b3
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: zclncgferbx3q7tsphryeh6retipekeu
    full_hash: 7ietvjhmj5lqcvnynyuv5hn4miqh2tgm
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: 6v3yc6pzmwmh22nu34jrewb7ytri7kwy
        type:
        - build
    hash: uarqzerjuu6dfjdz53zamr2b72hq3aux
    full_hash: w6fs3beavq52pm2qtz7nxrrkjh753myo
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: foth6pp4vesmscn2w75b74me27yk24qp
        type:
        - build
        - link
    hash: lppjfk5x2xghqjic26soz7f7ioxjpbwa
    full_hash: 6v3yc6pzmwmh22nu34jrewb7ytri7kwy
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: btkg7xn7dblignzlu4mkv57kxqoy2jaewghby6ukksp4jgvd4dxq====
    hash: exacit27j4ms2nqw56t33h7viwwcdtwa
    full_hash: foth6pp4vesmscn2w75b74me27yk24qp
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: tyylcqj5eotph7uzhxcp2tkz5hnvl76b
        type:
        - build
        - link
    hash: bbrqxigz4zmtrdlsiv6upmopp6hx6ik5
    full_hash: gqsundpaxfft5h7irpikchdj2dbnms44
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: yeetxpo25ilo353xckwopp43swtbhk76
        type:
        - build
        - link
    hash: jwjnej6ne24nsvzdgheoxkotr2mr6y5q
    full_hash: tyylcqj5eotph7uzhxcp2tkz5hnvl76b
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: mr3bk4i4a6hghdj4bopwufyfb744llad
    full_hash: ptowiyplmtjqttcenxph76mdclacowsi
- camp:
    version: 0.1.0
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      amdgpu_target:
      - none
      build_type: RelWithDebInfo
      cuda: true
      cuda_arch:
      - none
      ipo: false
      rocm: false
      tests: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: gsfqav2c7zpdnyhuiaoxdn2ajgy5ywrxmlekf6rfphsqcanvmncq====
    dependencies:
      cmake:
        hash: 4qfn57gorgrzcpcj7mc7r2uhf7ikotpe
        type:
        - build
      cub:
        hash: 5qpfvldw3ktgnx45q2n5w765jtno4ngf
        type:
        - build
        - link
      cuda:
        hash: deqfe3y5o2yfo26zjidm6shsfvsuiqgy
        type:
        - build
        - link
    hash: bq4xln3ad5oruatrkhfaodqsqxlojjdh
    full_hash: lavdbtowrtajcozailx32am34luot3ct
- cub:
    version: 1.12.0-rc0
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3sx2xhy3omkkoopj6jsgesdv54rvabcbmvadruigtomn6fzcuwwa====
    hash: jsy3wkn3nfdvx5pyzrzmaollq64czqjc
    full_hash: 5qpfvldw3ktgnx45q2n5w765jtno4ngf
- cuda:
    version: 11.3.1
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      dev: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vypy2uss5y3xwdmw63i6o5gqralgn4z2l5732lnezaqrmijxzhcq====
    dependencies:
      libxml2:
        hash: lzw4mjrjkauuqz6kq27bjd4whvbdbioi
        type:
        - build
        - link
    hash: qjxizvmtodkqhccx62xl6omdqbz5be5k
    full_hash: deqfe3y5o2yfo26zjidm6shsfvsuiqgy
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: foth6pp4vesmscn2w75b74me27yk24qp
        type:
        - build
        - link
      pkgconf:
        hash: qu6uknrpr4ov7vpzy2busce4e54wznap
        type:
        - build
      xz:
        hash: refiexi7dkmet5a3l3c5kiabtaelxmva
        type:
        - build
        - link
      zlib:
        hash: ptowiyplmtjqttcenxph76mdclacowsi
        type:
        - build
        - link
    hash: koigpj46n7xdvvv7difrsfn3uplfv5dz
    full_hash: lzw4mjrjkauuqz6kq27bjd4whvbdbioi
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: rhel8
      target: ppc64le
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: 6eiragst55u2s5ku4vtocfkcpwecb27k
    full_hash: refiexi7dkmet5a3l3c5kiabtaelxmva
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 8ffea79558d17f686e38de83d282ea681387ece62e4f2d34de3074afcd6ef81d
buildinfo:
  relative_prefix: linux-rhel8-ppc64le/gcc-8.4.1/umpire-4.1.2-pdt36l6skvhohw5isn2qj3zkzskbicq2
  relative_rpaths: false
